### Virtual Method

# Aravis DomNamedNodeMap set

#### Declaration [src]

    ArvDomNode*
    set (
      ArvDomNamedNodeMap* map,
      ArvDomNode* node
    )

#### Description

No description available.

#### Parameters

`node`

  Type: `ArvDomNode`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `ArvDomNode`

No description available.

The returned data is owned by the instance.